CI+ Modul veraltet?

Stereo666
Mitglied
Beiträge: 27
Registriert: Mi 25. Okt 2017, 23:11
Hat sich bedankt: 3 Mal
Danksagung erhalten: 3 Mal

CI+ Modul veraltet?

#1 Beitragvon Stereo666 » Mo 13. Nov 2017, 22:12

Hallo,
Ich hoffe ihr könnt mir helfen. Jetzt ist mein bild 5 da aber das alte CI+ Modul von Smit scheint im Loewe nicht mehr seinen Dienst zu tun.
CAM 1660R
Software 3.0.9.2 L1
Eine neue Software gibt es nicht und die aktuelle ist von Sept. 2010
Im bisherigen Sony lief alles, jetzt im bild 5 nur noch einige Sender, alle RTL nicht. Und bei jedem Umschalten auf Sender wo es noch geht, kommt erst kurz die Meldung das der Sender verschlüsselt ist :eek: ...dann läuft der Sender aber doch. Alles sehr stockend...
Habe eine Kabel D Vodafone G09 Karte und würde auch einfach wieder ein offizielles Modul nehmen wenn das denn hilft...hatte mal Alpha mit anderer Karte, kein Jugenschutzpin etc. aber das ist raus..auch wegen RTL was dort nicht mehr lief.
Danke für eure Hilfe...möchte doch endlich den neuen TV endlich komplett einrichten :cry:
Gr
Loewe bild 5.55 set piano schwarz

Benutzeravatar
Pretch
Moderator
Beiträge: 20485
Registriert: Do 14. Apr 2011, 12:37
Händler/Techniker: ja
Wohnort: Loewe Galerie
Hat sich bedankt: 340 Mal
Danksagung erhalten: 2516 Mal
Kontakt:

#2 Beitragvon Pretch » Mo 13. Nov 2017, 22:30

Die Datenbank Wissenswertes ist kein Bereich zum freien Schreiben, wie auch der rote Text darüber deutlich sagt.

Daher verschoben ins richtige Unterforum.

Stereo666
Mitglied
Beiträge: 27
Registriert: Mi 25. Okt 2017, 23:11
Hat sich bedankt: 3 Mal
Danksagung erhalten: 3 Mal

#3 Beitragvon Stereo666 » Mo 13. Nov 2017, 22:34

Sorry, ich lern es noch :teach:
Loewe bild 5.55 set piano schwarz

Stereo666
Mitglied
Beiträge: 27
Registriert: Mi 25. Okt 2017, 23:11
Hat sich bedankt: 3 Mal
Danksagung erhalten: 3 Mal

#4 Beitragvon Stereo666 » Mi 22. Nov 2017, 12:06

Moin zusammen,
so, Problem gelöst...lag wirklich am veralteten Modul bzw. dessen Software (die war von 2010) und da es keines war welches bei KDG selbst gekauft wurde, war es nicht updatefähig. Das neue Modul hat eine Software von 2011 (gibt wohl auch keiner neuere) und damit läuft alles flüssig. Tipp: die CI+ smit Module die man frei kaufen kann, haben meistens den nicht den KDG Bootloader drauf und sind darum nicht updatefähig (ist die Frage ob das nicht egal ist wenn man ein CI+ Modul erwirbt, welches die letzte 2011er software drauf hat denn soviel scheint da ja nicht zu passieren. Sollte KDG aber mal was ändern, ist man ggf. gezwungen sonst wieder ein neues Modul zu kaufen).
Hoffe jemand kann mit den Tipps ggf. auch sein Problem lösen.
Beste Grüße
Loewe bild 5.55 set piano schwarz

claudio75
Neues Mitglied
Beiträge: 7
Registriert: Do 5. Apr 2018, 14:15

#5 Beitragvon claudio75 » Do 12. Apr 2018, 09:20

Danke für die Infos, also das mit dem Update. Muss ich dann darauf aufpassen.


Zurück zu „Pay-TV“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 5 Gäste